.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.074000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.219000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.197000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.236000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.251665,0.000000,-0.053489,0.379880,0,0);-ms-transform:matrix(0.251665,0.000000,-0.053489,0.379880,0,0);-webkit-transform:matrix(0.251665,0.000000,-0.053489,0.379880,0,0);}
.m6{transform:matrix(0.306914,0.000000,0.000000,0.383628,0,0);-ms-transform:matrix(0.306914,0.000000,0.000000,0.383628,0,0);-webkit-transform:matrix(0.306914,0.000000,0.000000,0.383628,0,0);}
.m7{transform:matrix(0.307433,0.000000,0.000000,0.383628,0,0);-ms-transform:matrix(0.307433,0.000000,0.000000,0.383628,0,0);-webkit-transform:matrix(0.307433,0.000000,0.000000,0.383628,0,0);}
.m2{transform:matrix(0.321233,0.000000,0.000000,0.383628,0,0);-ms-transform:matrix(0.321233,0.000000,0.000000,0.383628,0,0);-webkit-transform:matrix(0.321233,0.000000,0.000000,0.383628,0,0);}
.m3{transform:matrix(0.321553,0.000000,0.000000,0.383628,0,0);-ms-transform:matrix(0.321553,0.000000,0.000000,0.383628,0,0);-webkit-transform:matrix(0.321553,0.000000,0.000000,0.383628,0,0);}
.m5{transform:matrix(0.339096,0.000000,-0.072056,0.376800,0,0);-ms-transform:matrix(0.339096,0.000000,-0.072056,0.376800,0,0);-webkit-transform:matrix(0.339096,0.000000,-0.072056,0.376800,0,0);}
.m4{transform:matrix(0.345240,0.000000,0.000000,0.383628,0,0);-ms-transform:matrix(0.345240,0.000000,0.000000,0.383628,0,0);-webkit-transform:matrix(0.345240,0.000000,0.000000,0.383628,0,0);}
.m0{transform:matrix(0.383628,0.000000,0.000000,0.383628,0,0);-ms-transform:matrix(0.383628,0.000000,0.000000,0.383628,0,0);-webkit-transform:matrix(0.383628,0.000000,0.000000,0.383628,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-1354.848000px;}
.ls4b{letter-spacing:-4.633856px;}
.ls6e{letter-spacing:-3.878336px;}
.ls70{letter-spacing:-3.576128px;}
.ls20{letter-spacing:-3.513168px;}
.ls2c{letter-spacing:-3.248736px;}
.ls4c{letter-spacing:-2.996896px;}
.ls24{letter-spacing:-2.870976px;}
.ls6d{letter-spacing:-2.795424px;}
.ls23{letter-spacing:-2.719872px;}
.ls19{letter-spacing:-2.694688px;}
.ls2b{letter-spacing:-2.682096px;}
.ls29{letter-spacing:-2.493216px;}
.ls21{letter-spacing:-2.408100px;}
.ls40{letter-spacing:-2.392480px;}
.ls18{letter-spacing:-2.342112px;}
.ls52{letter-spacing:-2.266560px;}
.ls32{letter-spacing:-2.115456px;}
.ls17{letter-spacing:-2.065088px;}
.ls28{letter-spacing:-2.039904px;}
.ls66{letter-spacing:-2.014720px;}
.ls34{letter-spacing:-2.002128px;}
.ls56{letter-spacing:-1.989536px;}
.ls5d{letter-spacing:-1.939168px;}
.ls67{letter-spacing:-1.838432px;}
.ls30{letter-spacing:-1.775472px;}
.ls64{letter-spacing:-1.586592px;}
.ls1d{letter-spacing:-1.548816px;}
.ls10{letter-spacing:-1.511040px;}
.ls60{letter-spacing:-1.485856px;}
.ls53{letter-spacing:-1.460672px;}
.ls62{letter-spacing:-1.359936px;}
.ls16{letter-spacing:-1.334752px;}
.ls35{letter-spacing:-1.322160px;}
.ls5e{letter-spacing:-1.284384px;}
.ls65{letter-spacing:-1.259200px;}
.ls2e{letter-spacing:-1.246608px;}
.ls5a{letter-spacing:-1.234016px;}
.ls59{letter-spacing:-1.208832px;}
.ls1e{letter-spacing:-1.133280px;}
.ls71{letter-spacing:-1.108096px;}
.ls36{letter-spacing:-1.095504px;}
.ls2f{letter-spacing:-1.057728px;}
.ls5f{letter-spacing:-0.982176px;}
.ls63{letter-spacing:-0.956992px;}
.ls4d{letter-spacing:-0.906624px;}
.ls55{letter-spacing:-0.881440px;}
.ls6f{letter-spacing:-0.856256px;}
.ls1b{letter-spacing:-0.831072px;}
.ls15{letter-spacing:-0.805888px;}
.ls54{letter-spacing:-0.780704px;}
.ls48{letter-spacing:-0.755520px;}
.ls72{letter-spacing:-0.705152px;}
.ls5c{letter-spacing:-0.679968px;}
.ls13{letter-spacing:-0.654784px;}
.ls12{letter-spacing:-0.629600px;}
.ls6a{letter-spacing:-0.604416px;}
.ls8{letter-spacing:-0.595602px;}
.ls14{letter-spacing:-0.579232px;}
.lsd{letter-spacing:-0.554048px;}
.ls31{letter-spacing:-0.528864px;}
.ls61{letter-spacing:-0.503680px;}
.ls50{letter-spacing:-0.478496px;}
.ls41{letter-spacing:-0.470976px;}
.ls11{letter-spacing:-0.453312px;}
.ls6c{letter-spacing:-0.428128px;}
.ls1a{letter-spacing:-0.402944px;}
.ls1c{letter-spacing:-0.377760px;}
.ls6b{letter-spacing:-0.327392px;}
.ls22{letter-spacing:-0.321080px;}
.ls4e{letter-spacing:-0.277024px;}
.ls2d{letter-spacing:-0.226656px;}
.ls9{letter-spacing:-0.125920px;}
.ls44{letter-spacing:-0.100736px;}
.ls33{letter-spacing:-0.075552px;}
.ls3b{letter-spacing:-0.062960px;}
.lsc{letter-spacing:-0.025184px;}
.ls5{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.012592px;}
.ls47{letter-spacing:0.025184px;}
.ls25{letter-spacing:0.113328px;}
.ls7{letter-spacing:0.173770px;}
.ls4{letter-spacing:0.200213px;}
.ls3c{letter-spacing:0.268210px;}
.ls5b{letter-spacing:0.277024px;}
.lse{letter-spacing:0.352576px;}
.ls1f{letter-spacing:0.377760px;}
.ls58{letter-spacing:0.402944px;}
.ls2a{letter-spacing:0.415536px;}
.ls37{letter-spacing:0.453312px;}
.ls38{letter-spacing:0.487167px;}
.ls43{letter-spacing:0.494525px;}
.ls39{letter-spacing:0.512807px;}
.ls69{letter-spacing:0.528864px;}
.ls26{letter-spacing:0.604416px;}
.ls27{letter-spacing:0.679968px;}
.ls3f{letter-spacing:0.716485px;}
.ls3e{letter-spacing:0.717744px;}
.ls42{letter-spacing:0.749280px;}
.lsb{letter-spacing:0.755520px;}
.ls49{letter-spacing:0.780704px;}
.ls68{letter-spacing:0.805888px;}
.ls57{letter-spacing:0.931808px;}
.lsf{letter-spacing:0.956992px;}
.ls51{letter-spacing:1.082912px;}
.ls3d{letter-spacing:1.174834px;}
.lsa{letter-spacing:1.359936px;}
.ls45{letter-spacing:1.385120px;}
.ls4f{letter-spacing:1.410304px;}
.ls4a{letter-spacing:1.460672px;}
.ls46{letter-spacing:2.291744px;}
.ls0{letter-spacing:6.302296px;}
.ls1{letter-spacing:8.461824px;}
.ls2{letter-spacing:8.718701px;}
.ls3{letter-spacing:19.837287px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-5.162720px;}
.ws26{word-spacing:-2.291744px;}
.ws12{word-spacing:-2.191008px;}
.ws7{word-spacing:-1.485856px;}
.ws13{word-spacing:-1.257941px;}
.ws28{word-spacing:-1.113133px;}
.ws10{word-spacing:-0.982176px;}
.ws23{word-spacing:-0.705152px;}
.wsf{word-spacing:-0.366427px;}
.ws24{word-spacing:-0.196435px;}
.ws11{word-spacing:-0.151104px;}
.wsa{word-spacing:-0.067997px;}
.ws2{word-spacing:-0.059182px;}
.wsd{word-spacing:-0.050368px;}
.ws15{word-spacing:-0.025640px;}
.ws8{word-spacing:-0.025184px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.025184px;}
.ws16{word-spacing:0.025640px;}
.wsc{word-spacing:0.050368px;}
.ws9{word-spacing:0.075552px;}
.ws5{word-spacing:0.100736px;}
.ws27{word-spacing:0.138512px;}
.ws3{word-spacing:0.149856px;}
.ws1{word-spacing:0.176288px;}
.ws14{word-spacing:0.226656px;}
.ws25{word-spacing:0.277024px;}
.wse{word-spacing:0.396648px;}
.ws6{word-spacing:0.402944px;}
.ws4{word-spacing:0.478496px;}
.ws1a{word-spacing:0.513792px;}
.ws19{word-spacing:0.604416px;}
.ws20{word-spacing:61.947603px;}
.ws1e{word-spacing:62.081078px;}
.ws1c{word-spacing:62.106262px;}
.ws1b{word-spacing:62.108781px;}
.ws21{word-spacing:62.189370px;}
.ws1f{word-spacing:62.287587px;}
.ws22{word-spacing:62.305216px;}
.ws1d{word-spacing:62.473949px;}
.ws18{word-spacing:592.592112px;}
.ws17{word-spacing:1429.296000px;}
._0{margin-left:-1.432332px;}
.fc2{color:rgb(164,18,34);}
.fc1{color:rgb(91,84,78);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:10.704000px;}
.fs3{font-size:12.592000px;}
.fsa{font-size:21.408000px;}
.fs9{font-size:24.000000px;}
.fs5{font-size:25.184000px;}
.fs8{font-size:25.640353px;}
.fs7{font-size:32.108000px;}
.fs6{font-size:37.776000px;}
.fs0{font-size:44.072000px;}
.fs2{font-size:50.864839px;}
.fs1{font-size:151.104000px;}
.y33{bottom:-63.835634px;}
.y0{bottom:0.000000px;}
.y5{bottom:10.741573px;}
.y56{bottom:12.030732px;}
.y62{bottom:12.583156px;}
.y40{bottom:22.894155px;}
.y55{bottom:28.971783px;}
.y61{bottom:29.524207px;}
.y3f{bottom:39.835206px;}
.y54{bottom:45.912833px;}
.y60{bottom:46.465257px;}
.ye{bottom:47.018358px;}
.y1a{bottom:47.204821px;}
.y7{bottom:53.278228px;}
.y3e{bottom:56.592209px;}
.yd{bottom:58.435090px;}
.y19{bottom:58.621553px;}
.y4a{bottom:62.669406px;}
.y53{bottom:62.853884px;}
.y5f{bottom:63.406307px;}
.y6{bottom:64.694960px;}
.yc{bottom:69.851822px;}
.y13{bottom:69.852788px;}
.y18{bottom:69.853754px;}
.y3d{bottom:73.533259px;}
.y49{bottom:79.426260px;}
.y52{bottom:79.794934px;}
.y5e{bottom:80.347358px;}
.yb{bottom:81.084024px;}
.y12{bottom:81.084990px;}
.y17{bottom:81.270486px;}
.y3c{bottom:90.474310px;}
.y48{bottom:96.367255px;}
.y51{bottom:96.735985px;}
.y5d{bottom:97.103878px;}
.ya{bottom:103.917487px;}
.y11{bottom:103.918453px;}
.y16{bottom:103.919420px;}
.y3b{bottom:107.415360px;}
.y47{bottom:113.308250px;}
.y50{bottom:113.492505px;}
.y5c{bottom:114.044928px;}
.y9{bottom:115.149689px;}
.y10{bottom:115.150655px;}
.y15{bottom:115.336151px;}
.y3a{bottom:124.356411px;}
.y8{bottom:126.566421px;}
.yf{bottom:126.567387px;}
.y14{bottom:126.752883px;}
.y46{bottom:130.249246px;}
.y4f{bottom:130.433555px;}
.y5b{bottom:130.985979px;}
.y39{bottom:141.297461px;}
.y45{bottom:147.190241px;}
.y4e{bottom:147.374605px;}
.y5a{bottom:147.927029px;}
.y38{bottom:158.054464px;}
.y44{bottom:163.947095px;}
.y4d{bottom:164.315656px;}
.y59{bottom:164.868080px;}
.y37{bottom:174.995515px;}
.y42{bottom:180.888035px;}
.y43{bottom:180.888090px;}
.y4c{bottom:181.256706px;}
.y58{bottom:181.809130px;}
.y26{bottom:181.992937px;}
.y25{bottom:181.997655px;}
.y36{bottom:191.936565px;}
.y41{bottom:197.829085px;}
.y4b{bottom:198.013226px;}
.y57{bottom:198.565650px;}
.y24{bottom:216.984040px;}
.y23{bottom:251.970425px;}
.y32{bottom:283.825208px;}
.y22{bottom:286.956810px;}
.y31{bottom:295.794565px;}
.y30{bottom:307.947486px;}
.y21{bottom:322.127242px;}
.y2f{bottom:332.069764px;}
.y2e{bottom:344.222685px;}
.y20{bottom:357.113627px;}
.y2d{bottom:368.344963px;}
.y2c{bottom:380.314320px;}
.y1f{bottom:392.100012px;}
.y2b{bottom:392.467242px;}
.y2a{bottom:404.620163px;}
.y1e{bottom:427.086397px;}
.y29{bottom:428.742441px;}
.y28{bottom:440.711798px;}
.y27{bottom:452.864719px;}
.y1d{bottom:462.072782px;}
.y1c{bottom:497.243214px;}
.y1b{bottom:532.229599px;}
.y3{bottom:568.873708px;}
.y2{bottom:592.443788px;}
.y1{bottom:596.310754px;}
.y4{bottom:596.863178px;}
.y35{bottom:614.172456px;}
.y34{bottom:620.249117px;}
.hc{height:11.635008px;}
.h5{height:13.191844px;}
.h4{height:15.518656px;}
.he{height:21.108288px;}
.ha{height:22.872000px;}
.h7{height:23.622592px;}
.h6{height:23.849248px;}
.hd{height:24.831424px;}
.hf{height:31.037313px;}
.h9{height:31.599732px;}
.h1{height:43.587208px;}
.h8{height:46.555969px;}
.h3{height:49.288029px;}
.h2{height:146.419776px;}
.hb{height:621.476726px;}
.h0{height:739.634029px;}
.w0{width:956.000000px;}
.x12{left:-82.433900px;}
.x15{left:-71.753708px;}
.x0{left:0.000000px;}
.x20{left:14.056116px;}
.xe{left:56.408604px;}
.x1f{left:91.027159px;}
.x13{left:196.540096px;}
.xf{left:272.758224px;}
.x14{left:286.585169px;}
.x21{left:372.210851px;}
.x4{left:472.751974px;}
.x5{left:475.882376px;}
.x3{left:481.774896px;}
.x10{left:488.588122px;}
.x6{left:490.429535px;}
.x7{left:509.027801px;}
.x8{left:523.574960px;}
.x2{left:564.454318px;}
.x9{left:588.945104px;}
.xa{left:603.492263px;}
.xb{left:653.578684px;}
.xc{left:668.125843px;}
.x16{left:748.779711px;}
.xd{left:762.958587px;}
.x1d{left:769.403531px;}
.x1c{left:771.797368px;}
.x1b{left:780.820289px;}
.x11{left:785.423820px;}
.x1e{left:789.474928px;}
.x19{left:796.839108px;}
.x1{left:798.681990px;}
.x17{left:804.758652px;}
.x18{left:838.088218px;}
.x1a{left:843.796597px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-1177.224971pt;}
.ls4b{letter-spacing:-4.026349pt;}
.ls6e{letter-spacing:-3.369879pt;}
.ls70{letter-spacing:-3.107291pt;}
.ls20{letter-spacing:-3.052585pt;}
.ls2c{letter-spacing:-2.822821pt;}
.ls4c{letter-spacing:-2.603998pt;}
.ls24{letter-spacing:-2.494586pt;}
.ls6d{letter-spacing:-2.428939pt;}
.ls23{letter-spacing:-2.363292pt;}
.ls19{letter-spacing:-2.341410pt;}
.ls2b{letter-spacing:-2.330468pt;}
.ls29{letter-spacing:-2.166351pt;}
.ls21{letter-spacing:-2.092394pt;}
.ls40{letter-spacing:-2.078822pt;}
.ls18{letter-spacing:-2.035057pt;}
.ls52{letter-spacing:-1.969410pt;}
.ls32{letter-spacing:-1.838116pt;}
.ls17{letter-spacing:-1.794351pt;}
.ls28{letter-spacing:-1.772469pt;}
.ls66{letter-spacing:-1.750587pt;}
.ls34{letter-spacing:-1.739645pt;}
.ls56{letter-spacing:-1.728704pt;}
.ls5d{letter-spacing:-1.684940pt;}
.ls67{letter-spacing:-1.597410pt;}
.ls30{letter-spacing:-1.542704pt;}
.ls64{letter-spacing:-1.378587pt;}
.ls1d{letter-spacing:-1.345763pt;}
.ls10{letter-spacing:-1.312940pt;}
.ls60{letter-spacing:-1.291058pt;}
.ls53{letter-spacing:-1.269175pt;}
.ls62{letter-spacing:-1.181646pt;}
.ls16{letter-spacing:-1.159764pt;}
.ls35{letter-spacing:-1.148822pt;}
.ls5e{letter-spacing:-1.115999pt;}
.ls65{letter-spacing:-1.094117pt;}
.ls2e{letter-spacing:-1.083175pt;}
.ls5a{letter-spacing:-1.072234pt;}
.ls59{letter-spacing:-1.050352pt;}
.ls1e{letter-spacing:-0.984705pt;}
.ls71{letter-spacing:-0.962823pt;}
.ls36{letter-spacing:-0.951881pt;}
.ls2f{letter-spacing:-0.919058pt;}
.ls5f{letter-spacing:-0.853411pt;}
.ls63{letter-spacing:-0.831529pt;}
.ls4d{letter-spacing:-0.787764pt;}
.ls55{letter-spacing:-0.765882pt;}
.ls6f{letter-spacing:-0.743999pt;}
.ls1b{letter-spacing:-0.722117pt;}
.ls15{letter-spacing:-0.700235pt;}
.ls54{letter-spacing:-0.678352pt;}
.ls48{letter-spacing:-0.656470pt;}
.ls72{letter-spacing:-0.612705pt;}
.ls5c{letter-spacing:-0.590823pt;}
.ls13{letter-spacing:-0.568941pt;}
.ls12{letter-spacing:-0.547058pt;}
.ls6a{letter-spacing:-0.525176pt;}
.ls8{letter-spacing:-0.517517pt;}
.ls14{letter-spacing:-0.503294pt;}
.lsd{letter-spacing:-0.481411pt;}
.ls31{letter-spacing:-0.459529pt;}
.ls61{letter-spacing:-0.437647pt;}
.ls50{letter-spacing:-0.415764pt;}
.ls41{letter-spacing:-0.409230pt;}
.ls11{letter-spacing:-0.393882pt;}
.ls6c{letter-spacing:-0.372000pt;}
.ls1a{letter-spacing:-0.350117pt;}
.ls1c{letter-spacing:-0.328235pt;}
.ls6b{letter-spacing:-0.284470pt;}
.ls22{letter-spacing:-0.278986pt;}
.ls4e{letter-spacing:-0.240706pt;}
.ls2d{letter-spacing:-0.196941pt;}
.ls9{letter-spacing:-0.109412pt;}
.ls44{letter-spacing:-0.087529pt;}
.ls33{letter-spacing:-0.065647pt;}
.ls3b{letter-spacing:-0.054706pt;}
.lsc{letter-spacing:-0.021882pt;}
.ls5{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.010941pt;}
.ls47{letter-spacing:0.021882pt;}
.ls25{letter-spacing:0.098470pt;}
.ls7{letter-spacing:0.150988pt;}
.ls4{letter-spacing:0.173965pt;}
.ls3c{letter-spacing:0.233047pt;}
.ls5b{letter-spacing:0.240706pt;}
.lse{letter-spacing:0.306353pt;}
.ls1f{letter-spacing:0.328235pt;}
.ls58{letter-spacing:0.350117pt;}
.ls2a{letter-spacing:0.361058pt;}
.ls37{letter-spacing:0.393882pt;}
.ls38{letter-spacing:0.423298pt;}
.ls43{letter-spacing:0.429692pt;}
.ls39{letter-spacing:0.445577pt;}
.ls69{letter-spacing:0.459529pt;}
.ls26{letter-spacing:0.525176pt;}
.ls27{letter-spacing:0.590823pt;}
.ls3f{letter-spacing:0.622552pt;}
.ls3e{letter-spacing:0.623646pt;}
.ls42{letter-spacing:0.651048pt;}
.lsb{letter-spacing:0.656470pt;}
.ls49{letter-spacing:0.678352pt;}
.ls68{letter-spacing:0.700235pt;}
.ls57{letter-spacing:0.809646pt;}
.lsf{letter-spacing:0.831529pt;}
.ls51{letter-spacing:0.940940pt;}
.ls3d{letter-spacing:1.020811pt;}
.lsa{letter-spacing:1.181646pt;}
.ls45{letter-spacing:1.203528pt;}
.ls4f{letter-spacing:1.225411pt;}
.ls4a{letter-spacing:1.269175pt;}
.ls46{letter-spacing:1.991292pt;}
.ls0{letter-spacing:5.476054pt;}
.ls1{letter-spacing:7.352464pt;}
.ls2{letter-spacing:7.575663pt;}
.ls3{letter-spacing:17.236583pt;}
.ws29{word-spacing:-4.485878pt;}
.ws26{word-spacing:-1.991292pt;}
.ws12{word-spacing:-1.903763pt;}
.ws7{word-spacing:-1.291058pt;}
.ws13{word-spacing:-1.093022pt;}
.ws28{word-spacing:-0.967199pt;}
.ws10{word-spacing:-0.853411pt;}
.ws23{word-spacing:-0.612705pt;}
.wsf{word-spacing:-0.318388pt;}
.ws24{word-spacing:-0.170682pt;}
.ws11{word-spacing:-0.131294pt;}
.wsa{word-spacing:-0.059082pt;}
.ws2{word-spacing:-0.051423pt;}
.wsd{word-spacing:-0.043765pt;}
.ws15{word-spacing:-0.022279pt;}
.ws8{word-spacing:-0.021882pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.021882pt;}
.ws16{word-spacing:0.022279pt;}
.wsc{word-spacing:0.043765pt;}
.ws9{word-spacing:0.065647pt;}
.ws5{word-spacing:0.087529pt;}
.ws27{word-spacing:0.120353pt;}
.ws3{word-spacing:0.130210pt;}
.ws1{word-spacing:0.153176pt;}
.ws14{word-spacing:0.196941pt;}
.ws25{word-spacing:0.240706pt;}
.wse{word-spacing:0.344647pt;}
.ws6{word-spacing:0.350117pt;}
.ws4{word-spacing:0.415764pt;}
.ws1a{word-spacing:0.446433pt;}
.ws19{word-spacing:0.525176pt;}
.ws20{word-spacing:53.826160pt;}
.ws1e{word-spacing:53.942136pt;}
.ws1c{word-spacing:53.964019pt;}
.ws1b{word-spacing:53.966207pt;}
.ws21{word-spacing:54.036230pt;}
.ws1f{word-spacing:54.121572pt;}
.ws22{word-spacing:54.136889pt;}
.ws1d{word-spacing:54.283501pt;}
.ws18{word-spacing:514.902212pt;}
.ws17{word-spacing:1241.912703pt;}
._0{margin-left:-1.244550pt;}
.fs4{font-size:9.300686pt;}
.fs3{font-size:10.941166pt;}
.fsa{font-size:18.601372pt;}
.fs9{font-size:20.853556pt;}
.fs5{font-size:21.882332pt;}
.fs8{font-size:22.278856pt;}
.fs7{font-size:27.898583pt;}
.fs6{font-size:32.823498pt;}
.fs0{font-size:38.294081pt;}
.fs2{font-size:44.196367pt;}
.fs1{font-size:131.293992pt;}
.y33{bottom:-55.466667pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:9.333333pt;}
.y56{bottom:10.453482pt;}
.y62{bottom:10.933482pt;}
.y40{bottom:19.892690pt;}
.y55{bottom:25.173530pt;}
.y61{bottom:25.653530pt;}
.y3f{bottom:34.612738pt;}
.y54{bottom:39.893578pt;}
.y60{bottom:40.373578pt;}
.ye{bottom:40.854166pt;}
.y1a{bottom:41.016183pt;}
.y7{bottom:46.293356pt;}
.y3e{bottom:49.172868pt;}
.yd{bottom:50.774144pt;}
.y19{bottom:50.936161pt;}
.y4a{bottom:54.453333pt;}
.y53{bottom:54.613626pt;}
.y5f{bottom:55.093626pt;}
.y6{bottom:56.213333pt;}
.yc{bottom:60.694122pt;}
.y13{bottom:60.694961pt;}
.y18{bottom:60.695801pt;}
.y3d{bottom:63.892916pt;}
.y49{bottom:69.013333pt;}
.y52{bottom:69.333674pt;}
.y5e{bottom:69.813674pt;}
.yb{bottom:70.453761pt;}
.y12{bottom:70.454601pt;}
.y17{bottom:70.615778pt;}
.y3c{bottom:78.612964pt;}
.y48{bottom:83.733333pt;}
.y51{bottom:84.053722pt;}
.y5d{bottom:84.373383pt;}
.ya{bottom:90.293716pt;}
.y11{bottom:90.294556pt;}
.y16{bottom:90.295395pt;}
.y3b{bottom:93.333012pt;}
.y47{bottom:98.453333pt;}
.y50{bottom:98.613431pt;}
.y5c{bottom:99.093431pt;}
.y9{bottom:100.053356pt;}
.y10{bottom:100.054195pt;}
.y15{bottom:100.215373pt;}
.y3a{bottom:108.053060pt;}
.y8{bottom:109.973333pt;}
.yf{bottom:109.974173pt;}
.y14{bottom:110.135350pt;}
.y46{bottom:113.173333pt;}
.y4f{bottom:113.333479pt;}
.y5b{bottom:113.813479pt;}
.y39{bottom:122.773108pt;}
.y45{bottom:127.893333pt;}
.y4e{bottom:128.053527pt;}
.y5a{bottom:128.533527pt;}
.y38{bottom:137.333237pt;}
.y44{bottom:142.453333pt;}
.y4d{bottom:142.773575pt;}
.y59{bottom:143.253575pt;}
.y37{bottom:152.053285pt;}
.y42{bottom:157.173285pt;}
.y43{bottom:157.173333pt;}
.y4c{bottom:157.493623pt;}
.y58{bottom:157.973623pt;}
.y26{bottom:158.133333pt;}
.y25{bottom:158.137433pt;}
.y36{bottom:166.773333pt;}
.y41{bottom:171.893333pt;}
.y4b{bottom:172.053333pt;}
.y57{bottom:172.533333pt;}
.y24{bottom:188.537039pt;}
.y23{bottom:218.936645pt;}
.y32{bottom:246.615209pt;}
.y22{bottom:249.336252pt;}
.y31{bottom:257.015361pt;}
.y30{bottom:267.575012pt;}
.y21{bottom:279.895777pt;}
.y2f{bottom:288.534816pt;}
.y2e{bottom:299.094467pt;}
.y20{bottom:310.295383pt;}
.y2d{bottom:320.054271pt;}
.y2c{bottom:330.454423pt;}
.y1f{bottom:340.694989pt;}
.y2b{bottom:341.014075pt;}
.y2a{bottom:351.573726pt;}
.y1e{bottom:371.094596pt;}
.y29{bottom:372.533530pt;}
.y28{bottom:382.933682pt;}
.y27{bottom:393.493333pt;}
.y1d{bottom:401.494202pt;}
.y1c{bottom:432.053727pt;}
.y1b{bottom:462.453333pt;}
.y3{bottom:494.293333pt;}
.y2{bottom:514.773333pt;}
.y1{bottom:518.133333pt;}
.y4{bottom:518.613333pt;}
.y35{bottom:533.653333pt;}
.y34{bottom:538.933333pt;}
.hc{height:10.109637pt;}
.h5{height:11.462369pt;}
.h4{height:13.484132pt;}
.he{height:18.340953pt;}
.ha{height:19.873439pt;}
.h7{height:20.525627pt;}
.h6{height:20.722568pt;}
.hd{height:21.575979pt;}
.hf{height:26.968265pt;}
.h9{height:27.456950pt;}
.h1{height:37.872846pt;}
.h8{height:40.452397pt;}
.h3{height:42.826279pt;}
.h2{height:127.223878pt;}
.hb{height:540.000000pt;}
.h0{height:642.666667pt;}
.w0{width:830.666667pt;}
.x12{left:-71.626667pt;}
.x15{left:-62.346667pt;}
.x0{left:0.000000pt;}
.x20{left:12.213333pt;}
.xe{left:49.013333pt;}
.x1f{left:79.093333pt;}
.x13{left:170.773333pt;}
.xf{left:236.999126pt;}
.x14{left:249.013333pt;}
.x21{left:323.413333pt;}
.x4{left:410.773333pt;}
.x5{left:413.493333pt;}
.x3{left:418.613333pt;}
.x10{left:424.533333pt;}
.x6{left:426.133333pt;}
.x7{left:442.293333pt;}
.x8{left:454.933333pt;}
.x2{left:490.453333pt;}
.x9{left:511.733333pt;}
.xa{left:524.373333pt;}
.xb{left:567.893333pt;}
.xc{left:580.533333pt;}
.x16{left:650.613333pt;}
.xd{left:662.933333pt;}
.x1d{left:668.533333pt;}
.x1c{left:670.613333pt;}
.x1b{left:678.453333pt;}
.x11{left:682.453333pt;}
.x1e{left:685.973333pt;}
.x19{left:692.372056pt;}
.x1{left:693.973333pt;}
.x17{left:699.253333pt;}
.x18{left:728.213333pt;}
.x1a{left:733.173333pt;}
}
